.close {
  color: #cc0000;
  font-size: 30px;
}
.modal-header {
  background-color: #f9f9f9;
  text-align: center;
}
span.small-font {
  font-size: 12px;
}
span.extra-small-font {
  font-size: 9px;
}
div.panel > div.info-area,
div.panel > div.details-area {
  padding-left: 30px;
  padding-right: 30px;
}
